.img-PC, .img-Mov {
    object-fit: cover;
}

.fila_wdgt.container-fluid {
    padding: 0px;
    width: 100%;
    max-width: 100% !important;
}

.btn_verdetalle {
    display: none !important;
}

#contenedorContenido img {

    width: 100%;

}

#contenedorContenido section {
    padding-top: 50px;
    padding-bottom: 50px;
}

#contenedorContenido section {
    background-size: cover;
    background-position: center center;
}

.boton {
    color: #fff;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #000;
    display: inline-block;
    text-align: center;
    margin-top: 10px;
}

.Estilo-1 {
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;

}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

.Estilo-2 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
}

.Estilo-3 {
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 10px;
    display: inline-block;
}

.Estilo-4 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
    border-radius: 10px;
}

#contenedorContenido h3 {
    margin-top: 15px;

}

.carousel-control-prev, .carousel-control-next {
    width: 3%;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 30px;
    height: 30px;
}

.carousel-control-prev, .carousel-control-next {
    background: #21252900;
    border: 0 !important;
}

.carousel-indicators li {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 15px;
    height: 15px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: none;
    border-bottom: none;
    opacity: 0.5;
    transition: opacity 0.6s ease;
    border-radius: 10px;
}

.card .info-wrap {
    text-align: center;
}

.card .info-wrap .price-wrap {
    display: flex;
    justify-content: center !important;
}

.card-product-grid .info-wrap {
    min-height: 110px;
}

.card-product-grid {
    border-radius: 0;
    border: 1px solid #e0e0e0;
    box-shadow: 3px 3px 3px #e3e3e3;
}

[class*="card-product"] a.title {
    height: 50px;
    overflow: hidden;
    text-align: center !important;
}

.card-product-grid .price-wrap {
    min-height: 70px;
}

#contenedorContenido section {
    padding-top: 0;
}

html,
body {
    width: 100%;
}

@media (max-width: 760px ) {
    .wdgtProducto .owl-nav .owl-next {
        right: -26px !important;
    }

    .wdgtProducto .owl-nav .owl-prev {
        left: -26px !important;
    }

}

@media (max-width: 768px ) {
    #seccion_9 img {
        padding: 20px 20px 0px 20px !important;
    }
}

.img-Mov {
    display: none;
}

@media (max-width: 768px) {
    .img-Mov {
        display: block;
    }

    .img-PC {
        display: none;
    }
}

.ctn-slider-title {
    position: relative;
}

.ctn-slider-title .ctn-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ctn-slider-title .ctn-title > p {
    color: white;
    text-shadow: -3px 3px 3px rgba(0, 0, 0, 0.75);
    backdrop-filter: blur(3px);
    border-radius: 10px;
    overflow: hidden;
    padding: 0 1rem;
    font-size: 4rem;
    text-align: center;
    font-weight: bold;
}

.onboarding-slider img {
    object-fit: cover;
}